<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B75.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.06 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{357}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{311}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{46}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{66}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{66}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{311}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{40}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{6}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_75" HEIGHT="3648" WIDTH="2432" PHYSICAL_IMG_NR="75" QUALITY="OK" ACCURACY="99.06">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="277" WIDTH="2432" ID="PAG_75_TopMargin">
        <TextBlock HPOS="395" VPOS="106" HEIGHT="48" WIDTH="1918" ID="PAG_75_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="395" VPOS="106" HEIGHT="48" WIDTH="1918" ID="PAG_75_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="395" VPOS="109" HEIGHT="36" WIDTH="77" ID="PAG_75_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000001" HPOS="472" VPOS="119" WIDTH="21" />
            <String HPOS="493" VPOS="119" HEIGHT="35" WIDTH="48" ID="PAG_75_ST000002" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000002" HPOS="541" VPOS="108" WIDTH="19" />
            <String HPOS="560" VPOS="108" HEIGHT="37" WIDTH="104" ID="PAG_75_ST000003" WC="1" CONTENT="indst." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000003" HPOS="664" VPOS="108" WIDTH="21" />
            <String HPOS="685" VPOS="108" HEIGHT="36" WIDTH="97" ID="PAG_75_ST000004" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000004" HPOS="782" VPOS="106" WIDTH="21" />
            <String HPOS="803" VPOS="106" HEIGHT="48" WIDTH="167" ID="PAG_75_ST000005" WC="1" CONTENT="endelige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000005" HPOS="970" VPOS="107" WIDTH="19" />
            <String HPOS="989" VPOS="107" HEIGHT="47" WIDTH="229" ID="PAG_75_ST000006" WC="1" CONTENT="betænkning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000006" HPOS="1218" VPOS="119" WIDTH="18" />
            <String HPOS="1236" VPOS="119" HEIGHT="25" WIDTH="88" ID="PAG_75_ST000007" WC="1" CONTENT="over" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000007" HPOS="1324" VPOS="108" WIDTH="17" />
            <String HPOS="1341" VPOS="108" HEIGHT="46" WIDTH="303" ID="PAG_75_ST000008" WC="1" CONTENT="statsregnskabet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000008" HPOS="1644" VPOS="108" WIDTH="18" />
            <String HPOS="1662" VPOS="108" HEIGHT="37" WIDTH="57" ID="PAG_75_ST000009" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000009" HPOS="1719" VPOS="108" WIDTH="16" />
            <String HPOS="1735" VPOS="108" HEIGHT="37" WIDTH="194" ID="PAG_75_ST000010" WC="1" CONTENT="finansåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000010" HPOS="1929" VPOS="109" WIDTH="22" />
            <String HPOS="1951" VPOS="109" HEIGHT="37" WIDTH="92" ID="PAG_75_ST000011" WC="1" CONTENT="1997" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_75_SP000011" HPOS="2043" VPOS="107" WIDTH="220" />
            <String HPOS="2263" VPOS="107" HEIGHT="39" WIDTH="50" ID="PAG_75_ST000012" WC="1" CONTENT="75" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="123" VPOS="277" HEIGHT="499" WIDTH="2150" ID="PAG_75_PrintSpace">
        <TextBlock HPOS="123" VPOS="277" HEIGHT="54" WIDTH="2150" ID="PAG_75_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="123" VPOS="277" HEIGHT="54" WIDTH="2150" ID="PAG_75_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="123" VPOS="277" HEIGHT="41" WIDTH="120" ID="PAG_75_ST000013" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000012" HPOS="243" VPOS="279" WIDTH="13" />
            <String HPOS="256" VPOS="279" HEIGHT="51" WIDTH="119" ID="PAG_75_ST000014" WC="1" CONTENT="Degn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000013" HPOS="375" VPOS="278" WIDTH="18" />
            <String HPOS="393" VPOS="278" HEIGHT="51" WIDTH="57" ID="PAG_75_ST000015" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000014" HPOS="450" VPOS="278" WIDTH="44" />
            <String HPOS="494" VPOS="278" HEIGHT="40" WIDTH="128" ID="PAG_75_ST000016" WC="0.97" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000015" HPOS="622" VPOS="277" WIDTH="15" />
            <String HPOS="637" VPOS="277" HEIGHT="52" WIDTH="228" ID="PAG_75_ST000017" WC="1" CONTENT="Hækkerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000016" HPOS="865" VPOS="277" WIDTH="18" />
            <String HPOS="883" VPOS="277" HEIGHT="52" WIDTH="58" ID="PAG_75_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000017" HPOS="941" VPOS="277" WIDTH="42" />
            <String HPOS="983" VPOS="277" HEIGHT="41" WIDTH="134" ID="PAG_75_ST000019" WC="1" CONTENT="Jacob" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000018" HPOS="1117" VPOS="277" WIDTH="13" />
            <String HPOS="1130" VPOS="277" HEIGHT="41" WIDTH="139" ID="PAG_75_ST000020" WC="1" CONTENT="Buksti" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000019" HPOS="1269" VPOS="277" WIDTH="16" />
            <String HPOS="1285" VPOS="277" HEIGHT="52" WIDTH="58" ID="PAG_75_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000020" HPOS="1343" VPOS="279" WIDTH="42" />
            <String HPOS="1385" VPOS="279" HEIGHT="40" WIDTH="81" ID="PAG_75_ST000022" WC="1" CONTENT="Jan" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000021" HPOS="1466" VPOS="279" WIDTH="13" />
            <String HPOS="1479" VPOS="279" HEIGHT="40" WIDTH="195" ID="PAG_75_ST000023" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000022" HPOS="1674" VPOS="278" WIDTH="17" />
            <String HPOS="1691" VPOS="278" HEIGHT="52" WIDTH="58" ID="PAG_75_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000023" HPOS="1749" VPOS="279" WIDTH="14" />
            <String HPOS="1763" VPOS="279" HEIGHT="40" WIDTH="124" ID="PAG_75_ST000025" WC="0.88" CONTENT="nfind:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_75_SP000024" HPOS="1887" VPOS="280" WIDTH="54" />
            <String HPOS="1941" VPOS="280" HEIGHT="39" WIDTH="71" ID="PAG_75_ST000026" WC="1" CONTENT="Jes" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000025" HPOS="2012" VPOS="279" WIDTH="14" />
            <String HPOS="2026" VPOS="279" HEIGHT="41" WIDTH="139" ID="PAG_75_ST000027" WC="1" CONTENT="Lunde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000026" HPOS="2165" VPOS="279" WIDTH="17" />
            <String HPOS="2182" VPOS="279" HEIGHT="52" WIDTH="91" ID="PAG_75_ST000028" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="300" VPOS="389" HEIGHT="54" WIDTH="1841" ID="PAG_75_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="300" VPOS="389" HEIGHT="54" WIDTH="1841" ID="PAG_75_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="300" VPOS="389" HEIGHT="41" WIDTH="76" ID="PAG_75_ST000029" WC="0.87" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000027" HPOS="376" VPOS="389" WIDTH="14" />
            <String HPOS="390" VPOS="389" HEIGHT="41" WIDTH="110" ID="PAG_75_ST000030" WC="1" CONTENT="Sohn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000028" HPOS="500" VPOS="389" WIDTH="18" />
            <String HPOS="518" VPOS="389" HEIGHT="52" WIDTH="91" ID="PAG_75_ST000031" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000029" HPOS="609" VPOS="391" WIDTH="58" />
            <String HPOS="667" VPOS="391" HEIGHT="39" WIDTH="121" ID="PAG_75_ST000032" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000030" HPOS="788" VPOS="389" WIDTH="13" />
            <String HPOS="801" VPOS="389" HEIGHT="52" WIDTH="169" ID="PAG_75_ST000033" WC="1" CONTENT="Duetoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000031" HPOS="970" VPOS="389" WIDTH="15" />
            <String HPOS="985" VPOS="389" HEIGHT="52" WIDTH="107" ID="PAG_75_ST000034" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000032" HPOS="1092" VPOS="389" WIDTH="17" />
            <String HPOS="1109" VPOS="389" HEIGHT="41" WIDTH="99" ID="PAG_75_ST000035" WC="1" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_75_SP000033" HPOS="1208" VPOS="391" WIDTH="58" />
            <String HPOS="1266" VPOS="391" HEIGHT="51" WIDTH="154" ID="PAG_75_ST000036" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000034" HPOS="1420" VPOS="391" WIDTH="14" />
            <String HPOS="1434" VPOS="391" HEIGHT="51" WIDTH="148" ID="PAG_75_ST000037" WC="1" CONTENT="Estrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000035" HPOS="1582" VPOS="390" WIDTH="18" />
            <String HPOS="1600" VPOS="390" HEIGHT="52" WIDTH="97" ID="PAG_75_ST000038" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000036" HPOS="1697" VPOS="390" WIDTH="71" />
            <String HPOS="1768" VPOS="390" HEIGHT="41" WIDTH="136" ID="PAG_75_ST000039" WC="1" CONTENT="Frank" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000037" HPOS="1904" VPOS="391" WIDTH="10" />
            <String HPOS="1914" VPOS="391" HEIGHT="40" WIDTH="115" ID="PAG_75_ST000040" WC="1" CONTENT="Aaen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000038" HPOS="2029" VPOS="390" WIDTH="18" />
            <String HPOS="2047" VPOS="390" HEIGHT="53" WIDTH="94" ID="PAG_75_ST000041" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="230" VPOS="500" HEIGHT="54" WIDTH="1983" ID="PAG_75_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="230" VPOS="500" HEIGHT="54" WIDTH="1983" ID="PAG_75_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="230" VPOS="500" HEIGHT="40" WIDTH="103" ID="PAG_75_ST000042" WC="1" CONTENT="Thor" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000039" HPOS="333" VPOS="500" WIDTH="13" />
            <String HPOS="346" VPOS="500" HEIGHT="41" WIDTH="206" ID="PAG_75_ST000043" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000040" HPOS="552" VPOS="501" WIDTH="18" />
            <String HPOS="570" VPOS="501" HEIGHT="51" WIDTH="63" ID="PAG_75_ST000044" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000041" HPOS="633" VPOS="500" WIDTH="61" />
            <String HPOS="694" VPOS="500" HEIGHT="41" WIDTH="208" ID="PAG_75_ST000045" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000042" HPOS="902" VPOS="500" WIDTH="13" />
            <String HPOS="915" VPOS="500" HEIGHT="52" WIDTH="187" ID="PAG_75_ST000046" WC="1" CONTENT="Mejdahl" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000043" HPOS="1102" VPOS="500" WIDTH="29" />
            <String HPOS="1131" VPOS="500" HEIGHT="52" WIDTH="64" ID="PAG_75_ST000047" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000044" HPOS="1195" VPOS="500" WIDTH="58" />
            <String HPOS="1253" VPOS="500" HEIGHT="41" WIDTH="136" ID="PAG_75_ST000048" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000045" HPOS="1389" VPOS="500" WIDTH="10" />
            <String HPOS="1399" VPOS="500" HEIGHT="53" WIDTH="245" ID="PAG_75_ST000049" WC="1" CONTENT="Heiselberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000046" HPOS="1644" VPOS="501" WIDTH="15" />
            <String HPOS="1659" VPOS="501" HEIGHT="52" WIDTH="64" ID="PAG_75_ST000050" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000047" HPOS="1723" VPOS="503" WIDTH="73" />
            <String HPOS="1796" VPOS="503" HEIGHT="39" WIDTH="107" ID="PAG_75_ST000051" WC="1" CONTENT="Gitte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000048" HPOS="1903" VPOS="501" WIDTH="14" />
            <String HPOS="1917" VPOS="501" HEIGHT="53" WIDTH="180" ID="PAG_75_ST000052" WC="1" CONTENT="Seeberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000049" HPOS="2097" VPOS="502" WIDTH="16" />
            <String HPOS="2113" VPOS="502" HEIGHT="51" WIDTH="100" ID="PAG_75_ST000053" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="610" HEIGHT="54" WIDTH="1599" ID="PAG_75_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="420" VPOS="610" HEIGHT="54" WIDTH="1599" ID="PAG_75_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="420" VPOS="611" HEIGHT="40" WIDTH="108" ID="PAG_75_ST000054" WC="1" CONTENT="Lene" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000050" HPOS="528" VPOS="611" WIDTH="14" />
            <String HPOS="542" VPOS="611" HEIGHT="51" WIDTH="202" ID="PAG_75_ST000055" WC="1" CONTENT="Espersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000051" HPOS="744" VPOS="610" WIDTH="18" />
            <String HPOS="762" VPOS="610" HEIGHT="52" WIDTH="101" ID="PAG_75_ST000056" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000052" HPOS="863" VPOS="611" WIDTH="59" />
            <String HPOS="922" VPOS="611" HEIGHT="40" WIDTH="181" ID="PAG_75_ST000057" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000053" HPOS="1103" VPOS="610" WIDTH="19" />
            <String HPOS="1122" VPOS="610" HEIGHT="43" WIDTH="193" ID="PAG_75_ST000058" WC="1" CONTENT="Thulesen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000054" HPOS="1315" VPOS="610" WIDTH="13" />
            <String HPOS="1328" VPOS="610" HEIGHT="41" WIDTH="114" ID="PAG_75_ST000059" WC="1" CONTENT="Dahl" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000055" HPOS="1442" VPOS="610" WIDTH="15" />
            <String HPOS="1457" VPOS="610" HEIGHT="53" WIDTH="104" ID="PAG_75_ST000060" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000056" HPOS="1561" VPOS="612" WIDTH="59" />
            <String HPOS="1620" VPOS="612" HEIGHT="40" WIDTH="89" ID="PAG_75_ST000061" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000057" HPOS="1709" VPOS="611" WIDTH="16" />
            <String HPOS="1725" VPOS="611" HEIGHT="41" WIDTH="160" ID="PAG_75_ST000062" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000058" HPOS="1885" VPOS="611" WIDTH="18" />
            <String HPOS="1903" VPOS="611" HEIGHT="53" WIDTH="116" ID="PAG_75_ST000063" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="848" VPOS="722" HEIGHT="54" WIDTH="749" ID="PAG_75_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="848" VPOS="722" HEIGHT="54" WIDTH="749" ID="PAG_75_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="848" VPOS="722" HEIGHT="53" WIDTH="226" ID="PAG_75_ST000064" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000059" HPOS="1074" VPOS="723" WIDTH="12" />
            <String HPOS="1086" VPOS="723" HEIGHT="53" WIDTH="358" ID="PAG_75_ST000065" WC="1" CONTENT="Kofod-Svendsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_75_SP000060" HPOS="1444" VPOS="723" WIDTH="17" />
            <String HPOS="1461" VPOS="723" HEIGHT="53" WIDTH="136" ID="PAG_75_ST000066" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>